.blockquote-content {
  display: flex;
  flex-direction: column;
  gap: 16px;
}

.blockquote {
  padding: 37px 21px 55px 58px;
  background: #FFFFFF;
  border-radius: 16px;
}

.blockquote-inner .title {
  font-family: Poppins;
  font-weight: 500;
  font-style: Italic;
  font-size: 32px;
  line-height: 146%;
  letter-spacing: 0%;
  color: #000;
  padding: 8px 24px 24px 24px;
  margin: 0;
}

.blockquote-inner .author {
  display: flex;
  gap: 16px;
}

.blockquote-inner .author .company-logo {
  width: 66px;
  height 66px;
  border-radius: 100%;
  object-fit: cover;
}

.blockquote-inner .author-details .name,
.blockquote-inner .author-details .company {
  font-family: Poppins;
  font-weight: 700;
  font-size: 24px;
  line-height: 146%;
  letter-spacing: 0%;
  color: #000000;
  margin-bottom: 0;
}

.blockquote-inner .author-details .company {
  font-weight: 500;
  margin-bottom: 0;
}

@media only screen and (max-width: 900px){

  .blockquote {
    padding: 24px;
  }

  .blockquote-inner .title {
    font-size: 24px;
  }
}